tprint() Netscript Function
===========================

.. js:function:: tprint(args...)

    :RAM cost: 0 GB
    :param args: Values to be printed

    Prints any number of values to the Terminal.

    Example:

    .. code-block:: javascript

        tprint("Hello world!"); // Prints "Hello world!" to the terminal.
        tprint({a:5}); // Prints '{"a":5}' to the terminal.
